【NEWS】一句话新闻:iDempiere 2.0稳定

又是在今天早上不经意的去看了一下idempiere.org,发现了iDempiere 2.0稳定版的说明文字。

同时,数据库目前只支持Postgresql 9.1以及之后的版本,又是一个比较大的变化,Postgresql的8.X和9.0已经被淘汰。

 

---------------------

参考网站

Daily v2.0 (stable)

This is the same as the version 2.0 below plus all stability fixes applied (just for postgresql >= 9.1 or oracle >= 10g)

发布对象菜单: